Package org.apache.catalina

# Interface TrackedWebResource

All Superinterfaces:
  `AutoCloseable`, `Closeable`

public interface TrackedWebResource extends Closeable

- ## Method Summary

  Modifier and Type
  Method
  Description
  `Exception`
  `getCreatedBy()`
  `String`
  `getName()`

  ### Methods inherited from interface java.io.Closeable

  `close`

- ## Method Details

  - ### getCreatedBy

    Exception getCreatedBy()

  - ### getName

    String getName()